.version.index /* version checker */
{
	color: #0000E2;
	background-color: #33E079;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u90
{
	z-index: 2;
	min-height: 5026px;
	background-color: #A54A96;
}

#u90_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u75
{
	z-index: 3;
	width: 1200px;
	padding-bottom: 699px;
	margin-bottom: -26px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
	background: transparent url("../images/al-kashar-sa-de-c.jpg") no-repeat center top;
}

#pnosotros
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 811px;
	margin-left: -2px;
}

#nosotros
{
	margin-left: 2px;
	position: relative;
}

#mision
{
	margin-left: 2px;
	margin-top: 605px;
	position: relative;
}

#enfoques
{
	margin-top: 1299px;
	position: relative;
}

#contacto
{
	margin-left: 2px;
	margin-top: 1566px;
	position: relative;
}

#u105-4
{
	z-index: 5;
	width: 87px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 327px;
}

#u106-4
{
	z-index: 9;
	width: 87px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 432px;
}

#u107-4
{
	z-index: 13;
	width: 82px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 537px;
}

#u108-4
{
	z-index: 17;
	width: 81px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 637px;
}

#u90-bw
{
	z-index: 2;
	min-height: 5026px;
	margin-top: -36px;
}

#u82
{
	z-index: 4;
	height: 158px;
	background-color: #A54A96;
}

#u82-bw
{
	z-index: 4;
	margin-bottom: -41px;
	margin-top: 4961px;
	height: 158px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -4961px;
}

